Subject: getting information about messages that was in my e-mail box

From: Apolet 4829 <[email-masked]>
Date: Fri, 1 Mar 1996 21:58:47 +0200 (EET)

Excuse me
 please inform me about what happend to messages in my e_mail box.
I am a student at university.I went to holiday for twentyfive days 
so I have not use my e_mail box approximetly for a month.
when I returned to school I entered my e_mail box but I was shocked
because my e_mail box that had included many massages was empty.
however,I was expecting messages from my friends during the holiday,
but my e_mail box was opened with no messages.all messages in my e_mail box
was deleted.
          Could I reach deleted messages or not?
     If you help me I will be pleased
           Thanks a lot
                  
             I am waiting for your message as soon as possible.